@charset "utf-8";
/* CSS Document */
@import url("../../../common/css/Normalize.css");  
@import url("../../../common/css/reset.css");  
/* default */
@import url("base.css");

@media print, screen and (max-width: 412px) and (min-width: 374px){
	/* iphone6 */
	body{
		zoom: 1.15;
	}
}

@media print, screen and (max-width: 767px) and (min-width: 413px){
	/* iphone6 PLUS 以上*/
	body{
		zoom: 1.3;
	}
}

/*========================================
 +contents
========================================*/
body{
	width:100%;
	background-image: url(../../../common/images/contents_bck.jpg);
	background-repeat:repeat;
	background-size:12px;
}
#contents{
	margin:0px 0px 20px;
	padding:5px 0 0 0;
}
/*========================================
 + HEADER
========================================*/
header{
	height:43px;
	background-color:#FFF;
	border-top:5px solid #0069e0;
	position:relative;
}
#logo{
	z-index:1000;
	position:absolute;
	top:10px;
	left:5px;
}
#naviBt{
	z-index:1000;
	position:absolute;
	top:0px;
	right:5px;
}
#storeBt{
	z-index:1000;
	position:absolute;
	top:12px;
	right:53px;
}
  
  
  #navi{
	  border-top:1px solid #bec2c4;
	  width:100%;
	  position:relative;
	  z-index:999;
	  box-shadow:0 3px 5px #b3b1b2;
  }
  #navi td{
	  width:20%;
	  vertical-align:middle;
	  text-align:center;
	  height:48px;
	  background: url(../images/navi.jpg),-moz-linear-gradient(top , #ffffff 0% , #edeff0 100%) ;
  	  background: url(../images/navi.jpg),-webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #edeff0)) ;
	  background-repeat:no-repeat, repeat;
	  background-size:2px , 100%;
	  background-position: right bottom, left top;
  }
  #navi tr td:first-child{
	  border-left: none;
  }
  #navi td a{
	  display:block;
	  height:42px;
	  font-size:10px;
	  color:#000;
	  padding:3px 0 0 0;
	  font-weight:bold;
  }
  #navi td a p{
	  margin:0px 0 0 -2px ;
  }
  #navi01{border-bottom:3px solid #7cbe00;}
  #navi02{border-bottom:3px solid #e9485f;}
  #navi03{border-bottom:3px solid #5e5ee0;}
  #navi04{border-bottom:3px solid #0080e1;}
  #navi05{border-bottom:3px solid #da2936;}

/*========================================
 + FOOTER
========================================*/
#pagetop{
	background-color:#cccccc;
	display:block;
	text-align:center;
	padding:10px 0;
	margin:30px 0 0 0;
}
#footer_link{
	background-color:#054ed2;
}
#footer_link a{ color:#FFF;}
#footer_link table{ width:100%;	border-bottom:1px solid #7dabfe; margin:0 0 15px;}
#footer_link table tr td{ width:50%;}
#footer_link table tr td a{ display:block; text-align:center; padding:7px ;}
#footer_link table tr td a img{ vertical-align: middle;}
.rb{
	border-right:1px solid #7dabfe;
}
#footer_link ul{ text-align: center; margin:0 0 5px}
#footer_link ul li {display:inline-block; padding:0 5px;}
#CR{border-top:1px solid #7dabfe; padding:10px 0; color:#FFF; text-align:center; font-size:12px; margin:15px 0 0;}

#pcBt{
    -webkit-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.5);
	display:block;
	width:80%;
	background-color:#548bef;
	padding:7px;
	border-radius:3px;
	text-align:center;
	margin:0 auto 15px;
}
/*========================================
 + ペ5px;ージング
========================================*/
.page{
	background-color:#fff3b0;
	padding:5px;
}
.pageTT{
	float:left;
	line-height:36px;
	padding:0 0 0 10px;
}
.pageTT span{
	color:#0265dd;
	font-weight:bold;
	font-size:15px;
}
.page_number{
	text-align:center;
}
.page_number a{
	text-decoration:none;
	border-left:1px solid #333;
}
.page_number a:first-child{
	border-left: none;
}
.page0{
	width:25px;
	height:15px;
	display: inline-block;
	text-align:center;
	font-size:11px;
	line-height:20px;
	color:#000 !important;
	font-size:12px;
}
#page_h{
	color:#1086fe !important;
	font-weight: bold;

}


/*========================================
 + 共通タイトル
========================================*/
.h2TT{
	font-size:16px;
}
.h3TT{
	height:38px;
	border-top:1px solid #5cb6ff;
	line-height:38px;
	font-size:14px;
	background-color:#8eccfe;
	color:#000;
	border-bottom:1px solid #5cb6ff;
	padding:0 0 0 10px;
	background-image:url(../images/whiteB.png);
	background-repeat:repeat-x;
	background-position:left top;
	background-size:1px;
}
.h2TT_2{
	padding:10px 10px;
	background:-moz-linear-gradient(center top , #0053d0 0%, #056fe6 8%, #3590f6 100%) repeat scroll 0 0 transparent;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#0053d0), color-stop(8%,#056fe6), color-stop(100%,#3590f6));
	font-size:16px;
	line-height:1.3em;
	font-weight:bold;
	color:#ffffff;
	/*text-shadow:-1px 0 0 #073a9b;*/
}
/*========================================
 + 共通
========================================*/
#white_disp{
	background-color:#FFF;
}
.search_TT{
	background-image: url(../../newcar/images/searchIco.png);
	background-repeat:no-repeat;
	background-size:30px;
	background-position:8px center;
	height:38px;
	border-top:1px solid #5cb6ff;
	line-height:38px;
	font-size:14px;
	background-color:#8eccfe;
	color:#000;
	border-bottom:1px solid #5cb6ff;
	margin:-1px 0 0 0;
}
.search_TT a{
	display:block;
	padding:0 0 0 43px;
	font-weight:bold;
	text-decoration:none;
	background-image: url(../images/arrow_a.png);
	background-repeat:no-repeat;
	background-position:96% center;
	background-size:9px;
	color:#303030;
	border-top:1px solid #FFF;
}
.inner_disp{
	background-image:url(../../../store/images/staff/staff_disp.gif);
	background-size:12px;
	padding:5px;
}
.inner_content{
	background-color:#FFF;
	padding:5px;
}
/*--- 料金 ---*/
.price{
	font-family: 'Arial Black';
	color:#ff0000;
	font-style:normal;
	font-style: italic;
}
.banner{
	width:306px;
	display:block;
	margin:10px auto;
}
.posi_re{
	position:relative;
}

#contact_disp{
	background-image:url(../images/contact_disp.gif);
	background-repeat:repeat;
	margin:3px;
	padding:5px;
	border-radius: 7px; 
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px; 
}
#contact_disp h3{
	background:-moz-linear-gradient(center top , #ffffff 0%, #e4e6e9 98%,#FFF 98.1%, #FFF 100%) repeat scroll 0 0 transparent;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(98%,#e4e6e9),color-stop(98.1%,#FFF), color-stop(100%,#FFF));
	border-bottom:3px solid #0069e0;
	font-size:13px;
	text-align:center;
	padding:7px;
}
#contact_disp_in{
	background-color:#FFF;
	padding:5px;
}
#contact_disp_in th{
	color:#0069e0;
	font-size:13px;
	border-bottom:1px dotted #c6c6c6;
	padding:5px 0;
	white-space:nowrap;
}
.tel_txt{
	white-space:nowrap;
	font-family: 'Arial Black';
	color:#ed2118;
	font-style:normal;
	font-style: italic;
	font-size:17px;
	background-image:url(../images/tel_icon.gif);
	background-size:12px;
	background-position:5px center;
	padding:5px 0 5px 18px;
	background-repeat:no-repeat;
	border-bottom:1px dotted #c6c6c6;
}
.tel_txt a{
	color:#ed2118;
}
.contact_Bt{
	border:1px solid #005bc0;
	color:#FFF;
	box-shadow:0 2px #a3a6aa;
	background: url(/sp/index/images/whiteB.png),-moz-linear-gradient(center top , #36a3fd 0% , #016ae0 100%);
	background: url(/sp/index/images/whiteB.png),-webkit-gradient(linear, left top, left bottom, color-stop(0, #36a3fd), color-stop(1, #016ae0));
	background-repeat: repeat-x, repeat;
	background-position: left top, left top;
	background-size: 1px,100%;
	width:95%;
	display:block;
	margin:10px auto 0;
	height:50px;
	line-height:50px;
	text-align:center;
	font-weight: bold;
	font-size:14px;
}